<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Tobias Schneider | User Experience Architect, Stuttgart</title>

  <!-- Meta Description for SEO -->
  <meta name="description" content="Hi, I'm Toby, a User Experience Architect from Stuttgart. Senior UX Designer at Mercedes and PhD student.">
  <meta name="author" content="Tobias Schneider">
  <meta name="keywords" content="User Experience Architect, UX Designer, Stuttgart, Research, PhD, Mercedes, Portfolio, CV">

  <!-- Open Graph for Facebook and LinkedIn -->
  <meta property="og:title" content="Toby | User Experience Architect from Stuttgart">
  <meta property="og:description" content="Hi, I'm Toby, a Senior UX Designer at Mercedes and PhD student.">
  <meta property="og:image" content="avatar.png"> 
  <meta property="og:url" content="https://tobiasschneider.net">
  <meta property="og:type" content="website">

  <!-- Twitter Card -->
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:title" content="Toby | User Experience Architect from Stuttgart">
  <meta name="twitter:description" content="Hi, I'm Toby, a Senior UX Designer at Mercedes and PhD student.">
  <meta name="twitter:image" content="avatar.png"> 

  <!-- Favicon -->
  <link rel="icon" href="favicon.ico" type="image/x-icon">

  <!-- Stylesheet -->
  <link rel="stylesheet" href="styles.css">
</head>
<body>
  <div class="container">
    <header class="header">
      <h1>👋 Hi, I'm Toby!</h1>
    </header>
    <div class="profile">
      <div class="avatar">
        <img src="avatar.png" alt="Avatar">
      </div>
      <div class="info">
        <div class="info-item">
          <span class="emoji">💼</span>
          <span class="text">Senior UX Designer @Mercedes</span>
        </div>
        <div class="info-item">
          <span class="emoji">🎓</span>
          <span class="text">PhD Student @gsa</span>
        </div>
        <a target="_blank" href="https://www.researchgate.net/profile/Tobias-Schneider-33">
          <div class="info-item">
            <span class="emoji">🔬</span>
            <span class="text">Research</span>
          </div>
        </a>
        <a target="_blank" href="https://adx.cards/">
          <div class="info-item">
            <span class="emoji">📟</span>
            <span class="text">PhD Project</span>
          </div>
        </a>
        <a target="_blank" href="https://www.linkedin.com/in/tobyteh/">
          <div class="info-item">
            <span class="emoji">📝</span>
            <span class="text">CV</span>
          </div>
        </a>
        <div class="info-item">
          <span class="emoji">📍</span>
          <span class="text">Stuttgart, Germany</span>
        </div>
      </div>
    </div>
  </div>
</body>
</html>
